#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2025-08-24 14:36+1000\n"
"PO-Revision-Date: 2025-08-22 22:12+1000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;S;PS\n"
"X-Poedit-Flags-xgettext: --add-comments=TL:\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .*\n"

#: chain.lua:6
msgid "Chain"
msgstr ""

#: chain.lua:7 rope.lua:108
msgid "Can be climbed on."
msgstr ""

#: rope.lua:107
msgid "Rope"
msgstr ""

#: rope.lua:143
msgid "Rope Anchor"
msgstr ""

#: rope_coil.lua:113
msgid "Rope Coil"
msgstr ""

#: rope_coil.lua:114
msgid "Can be thrown at a wall or ceiling and will uncoil into rope you can climb on."
msgstr ""

#: rope_coil.lua:115
msgid "Use: [place]"
msgstr ""

#: rope_coil.lua:115
msgid "aim at walls and overhangs"
msgstr ""
